Subject: Re: LTK1221604446893X
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Thu, 3 Sep 2015 21:41:14 +0530 (IST)

Contact L3 please for the invoice and notify Neil thereafter. 

I got a call from a lady call [email-masked], if you can mark her it would be great. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 3, 2015 12:30:48 AM 
Subject: Re: LTK1221604446893X 

Hi Sir, 
They need the purchase invoice for Shipment ID4170965. It was wrongly categorized as jewelry-other. 

samsung gear 2 gold brown 

Regards, 
Gelna 

From: "subir" <[email-masked]> 
To: "gelna" <[email-masked]> 
Sent: Thursday, September 3, 2015 12:23:04 AM 
Subject: LTK1221604446893X 

Gelna- pls investigate this case and let me know in clear details. 

We need to request invoice for Waybill: 9901777034 from L3 as I got a call from DHL, but I am not sure which shipment it is. See my note. 

Regards